body { background-color: #E8FFE8; line-height: 130%; }
body#main { margin: 0px; padding: 0px; background-color: #000099; }

div#bottom_box     { padding: 0px; }
div#bottom_inbox01 { float: left;  padding: 0px; font-size: 9pt; vertical-align: top; }
div#bottom_inbox02 { float: right; padding: 0px; text-align: right; }

div#middle_box     { padding: 2px; }

div#date  { line-height: normal; color: #0000FF; }
div#title { line-height: normal; color: #008C00; font-size: 16pt; }
div.sub   { border-bottom: 1px dashed #808080; }

span.strong  { color: #FF0000; font-weight: bolder; }
span.strong2 { color: #FF0000; font-weight: bolder; font-size: 20pt; }
div.AA       { line-height: normal; font-size: 12pt; font-family: 'lr oSVbN', 'Osaka|'; }
